/* CSS Document */
/* project: 
   design: Marco Antonio Velasco 
   framework: Negs (www.scz.com.bo) */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;background:#CCCCCC;
}
.intro { 
	margin: 0px auto;
	width: 1003px;} 
